@font-face {
  font-family: 'user-icon';
  src:  url('../fonts/user-icon.eot?ahuyvb');
  src:  url('../fonts/user-icon.eot?ahuyvb#iefix') format('embedded-opentype'),
    url('../fonts/user-icon.ttf?ahuyvb') format('truetype'),
    url('../fonts/user-icon.woff?ahuyvb') format('woff'),
    url('../fonts/user-icon.svg?ahuyvb#user-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'user-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 40px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}



.nav [class^="icon-"], .nav [class*=" icon-"] {
  font-size: 30px;
  line-height: 1.4;
}

.circle-icon, .circle-anpi, .circle-bousai {
  margin: 40px;
}

.circle-icon [class^="icon-"]:before {
  background-color: #063f7b;
  padding: 14px 15px;
  color: #fff;
  border-radius: 100%;
}
.circle-anpi [class^="icon-"]:before {
  background-color: #EC407A;
  padding: 14px 15px;
  color: #fff;
  border-radius: 100%;
}
.circle-bousai [class^="icon-"]:before {
  background-color: #008faf;
  padding: 14px 15px;
  color: #fff;
  border-radius: 100%;
}

.icon-snowstorm:before {
  content: "\e908";
}
.icon-snowwithrain:before {
  content: "\e909";
}
.icon-snowwithcloud:before {
  content: "\e90a";
}
.icon-snowwithsun:before {
  content: "\e90b";
}
.icon-snowtorain:before {
  content: "\e90c";
}
.icon-snowtocloud:before {
  content: "\e90d";
}
.icon-snowtosun:before {
  content: "\e90e";
}
.icon-snow:before {
  content: "\e90f";
}
.icon-rainstorm:before {
  content: "\e910";
}
.icon-rainwithsnow:before {
  content: "\e911";
}
.icon-rainwithcloud:before {
  content: "\e912";
}
.icon-rainwithsun:before {
  content: "\e913";
}
.icon-raintosnow:before {
  content: "\e914";
}
.icon-raintocloud:before {
  content: "\e915";
}
.icon-raintosun:before {
  content: "\e916";
}
.icon-rain:before {
  content: "\e917";
}
.icon-cloudwithsnow:before {
  content: "\e918";
}
.icon-cloudwithrain:before {
  content: "\e919";
}
.icon-cloudwithsun:before {
  content: "\e91a";
}
.icon-cloudtosnow:before {
  content: "\e91b";
}
.icon-cloudtorain:before {
  content: "\e91c";
}
.icon-cloudtosun:before {
  content: "\e91d";
}
.icon-cloud:before {
  content: "\e91e";
}
.icon-sunwithsnow:before {
  content: "\e91f";
}
.icon-sunwithrain:before {
  content: "\e920";
}
.icon-sunwithcloud:before {
  content: "\e921";
}
.icon-suntosnow:before {
  content: "\e922";
}
.icon-suntorain:before {
  content: "\e924";
}
.icon-suntocloud:before {
  content: "\e925";
}
.icon-sun:before {
  content: "\e926";
}
.icon-user:before {
  content: "\e923";
}
.icon-group:before {
  content: "\e92d";
}
.icon-bousai:before {
  content: "\e92c";
}
.icon-anpi:before {
  content: "\e92b";
}
.icon-document:before {
  content: "\e929";
}
.icon-mail:before {
  content: "\e92a";
}
.icon-weather:before {
  content: "\e928";
}
.icon-lifemail:before {
  content: "\e927";
}

@media screen and (max-width:480px) {
  .nav [class^="icon-"], .nav [class*=" icon-"] {
    font-size: 30px;
    line-height: 1.2;
  }
｝
